/*   SITE WIDE ATTRIBUTES  */
td, body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:16px;
	/*
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 14px;
line-height:18px;
*/
color: #546973;
font-weight:normal;
}
p {
margin-bottom:.5em;
margin-top:.3em;
}


/*   STANDARD LINKS */
a:link, a:active, a:visited {
color: #0095d3;
text-decoration: none;
}
a:hover {
color: #2f3a4a;
text-decoration: none;
}


/*   HELPERS */
.clearit {
clear:both;
}
.arrow {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
font-weight:normal;
}
.morelink {
	float:right;
	padding:38px 20px 0px 0px;
}

/*   PAGE PARTS  */
#wrapper-blue {
margin: 0 auto;
text-align: center;
z-index:10;
background:#1c3559 url(../images/bg-masthead.jpg) repeat-x;
}
#wrapper-blu {
margin: 0 auto;
text-align: center;
z-index:10;
	background:#2f3a4a;
}
#wrapper-white {
margin: 0 auto;
text-align: center;
z-index:10;
	background:#FFFFFF;
}
#masthead {
width: 992px;
height: 105px;
margin: 0 auto;
text-align: left;
}
.logo {
margin:28px 0px 0px 10px;
text-align: left;
float:left;
}
.navigation {
	float:right;
	width:470px;
	padding:13px 0px 0px 0px;
	text-align: left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:16px;
	color:#FFFFFF;
}
.navigation a:link, .navigation a:active, .navigation a:visited {
color: #FFFFFF;
text-decoration: none;
}
.navigation a:hover {
color: #FFFFFF;
text-decoration: underline;
}

.colum-nav {
float:left;
text-align:left;
width:150px;
}
#contentarea {
width: 860px;
margin: 0 auto;
text-align: left;
padding:22px 60px 0px 72px;
background:url(../images/bg-footer.jpg) no-repeat bottom;
}
#home-left {
float:left;
width:355px;
}
#home-right {
float:right;
margin-right:0px;
text-align:left;
width:450px;
}
.colum-left {
float:left;
text-align:left;
width:180px;
}
.colum-right {
float:right;
text-align:left;
width:165px;
}
#interior-left {
float:left;
width:405px;
text-align:left;
}
#interior-right {
float:right;
margin-right:0px;
text-align:left;
width:405px;
}
#interior-left2 {
float:left;
width:520px;
text-align:left;
}
#interior-right2 {
float:right;
margin-right:0px;
text-align:left;
width:290px;
}


/* TEXT FORMATS  */
H1, .pagehead {
	font-family: "ligurino-condensed-1","ligurino-condensed-2",sans-serif;
	font-weight:400;
	letter-spacing:.03em;
color:#A5B5BD;
font-size:36px;
line-height:36px;
margin:0px 0px 5px 0px;
}
H2, .sectionhead {
	font-family: "ligurino-condensed-1","ligurino-condensed-2",sans-serif;
	font-weight:400;
	letter-spacing:.02em;
color:#A5B5BD;
font-size:26px;
line-height:26px;
margin:30px 0px 5px 0px;
}
H5, .pullout {
	font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
line-height:24px;
margin:5px 0px 5px 0px;
}
.low-light {
	color:#D1DADF;
}

.quote {
	/* 
	font-family: "adobe-garamond-pro-1","adobe-garamond-pro-2",serif; 
	font-weight:400;
	letter-spacing:.03em; 
	*/
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:100;
	font-style:italic;
	font-size:13px;
	line-height:18px;
	/*
	font-size:15px;
	line-height:22px;
	*/
	letter-spacing:-.01em;
	color:#518EAD;
	padding:0px 0px 0px 3px;
}
.author {
	font-family: "ligurino-condensed-1","ligurino-condensed-2",sans-serif; 
	font-weight:400;
	letter-spacing:.03em;
	font-size:15px;
	line-height:17px;
	color:#466D80;
	padding:7px 0px 0px 0px;
}
#interior-left2 .author {
	padding:7px 0px 25px 0px;
}


/*   NAV LINKS */
.nav-items {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:.05em;
	line-height:20px;
}
.nav-items a:link, .nav-items a:active, .nav-items a:visited {
color: #7FD2F5;
text-decoration: none;
}
.nav-items a:hover {
color: #FFFFFF;
text-decoration: none;
}
.nav-blue {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:.05em;
	line-height:20px;
	color: #7FD2F5;
}


/* FOOTER ELEMENTS  */
.footer {
font-family:Verdana, Geneva, sans-serif;
color:#b9bec1;
text-decoration:none;
font-size:10px;
text-align:left;
padding: 35px 0px 0px 0px;
clear:both;
}
.footer a:link, .footer a:visited {
color:#A7ABAD;
text-decoration:none;
}
.footer a:hover {
color:#A7ABAD;
text-decoration:underline;
}


/*   FORM LOGIN ELEMENTS  */
form {
	margin:0;
}
input, textarea {
border: 1px #263242 solid;
background:url(../images/bg-form.jpg) no-repeat;
font-size:12px;
}
.error {
	color:#FC0;
}

/*   FORM CONTACT ELEMENTS  */
form#contactform {
	margin:30px 0px 0px 0px;
}
#contactform input, #contactform textarea, .startfield {
border: 1px #cccccc solid;
background:url(../images/bg-form2.jpg) no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:normal;
color:#666;
padding:4px 2px 2px 4px;
margin:5px 0px 5px 10px;
}
#contactform select {
	font-size:17px;
	color:#666;
	margin:5px 0px 5px 10px;
}
#contactform .error {
	color:#FC0;
}
#contactform .mysubmit, .startsubmit {
	padding:3px 8px 3px 8px;
	background:#0095d4;
	color:#FFFFFF;
	font-size:15px;
	text-transform:uppercase;
	letter-spacing:1px;
	
}







/* IMAGE STYLES FOR RICH TEXT AREAS -- FCK EDITOR */
.image-right  {
float:right;
padding:0px 0px 10px 10px;
border:0px;
}
.image-left  {
float:left;
padding:0px 10px 10px 0px;
border:0px;
}
.image-inline  {
padding:0px 5px 0px 0px;
border:0px;
}